.box{
    display: flex;
    flex-direction: row;
    justify-content: center;
    flex-wrap: wrap;

    .box_class{
        width: 250px;
        height: 250px;
        margin: 20px;
        border: 5px solid #dfdfdf;
        overflow: hidden;

        &_title{
            text-align: center;
            font-size: 24px;
            padding: 15px;
        }

        &_body{
            width: 100%;
            height: 100%;
            img{
                width: 100%;
            }
        }
        
        &--active{
            border: 5px solid #797ef6;
        }

        &--winner{
            border: 5px solid #d4af37;
        }

        &:hover{
            border: 5px solid #797ef6;
            cursor: pointer;
        }
    }
}